PHP Manual
Prev |  | Next

# imagick_threshold

(PECL)

imagick_threshold -- Change the value of individual pixels based on the intensity of each pixel compared to threshold

## Description

bool imagick_threshold ( resource image, float threshold )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`threshold`

  The desired threshold value

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_swirl | Up | imagick_transformrgb